
/* Class = "NSWindow"; title = "编辑书签"; ObjectID = "3"; */
"3.title" = "编辑书签";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "6"; */
"6.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "昵称:"; ObjectID = "8"; */
"8.title" = "昵称:";

/* Class = "NSTextFieldCell"; title = "用户名:"; ObjectID = "14"; */
"14.title" = "用户名:";

/* Class = "NSTextFieldCell"; title = "服务器:"; ObjectID = "18"; */
"18.title" = "服务器:";

/* Class = "NSTextFieldCell"; title = "端口:"; ObjectID = "22"; */
"22.title" = "端口:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "25"; */
"25.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "26"; */
"26.title" = " ";

/* Class = "NSBox"; title = "Box"; ObjectID = "29"; */
"29.title" = "Box";

/* Class = "NSTextFieldCell"; title = "更多选项"; ObjectID = "33"; */
"33.title" = "更多选项";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "37"; */
"37.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "38"; */
"38.title" = " ";

/* Class = "NSTextFieldCell"; title = "时区:"; ObjectID = "40"; */
"40.title" = "时区:";

/* Class = "NSTextFieldCell"; title = "网络 URL:"; ObjectID = "44"; */
"44.title" = "网络 URL:";

/* Class = "NSTextFieldCell"; title = "注释:"; ObjectID = "53"; */
"53.title" = "注释:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "56"; */
"56.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "57"; */
"57.title" = " ";

/* Class = "NSTextFieldCell"; title = "传输文件时:"; ObjectID = "59"; */
"59.title" = "传输文件时:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "63"; */
"63.title" = " ";

/* Class = "NSButtonCell"; title = "使用公钥认证"; ObjectID = "67"; */
"67.title" = "使用公钥认证";

/* Class = "NSTextFieldCell"; title = "路径:"; ObjectID = "69"; */
"69.title" = "路径:";

/* Class = "NSTextFieldCell"; title = "下载路径:"; ObjectID = "73"; */
"73.title" = "下载路径:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "76"; */
"76.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "77"; */
"77.title" = " ";

/* Class = "NSTextFieldCell"; title = "编码:"; ObjectID = "79"; */
"79.title" = "编码:";

/* Class = "NSTextFieldCell"; title = "连接模式:"; ObjectID = "81"; */
"81.title" = "连接模式:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "84"; */
"84.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "85"; */
"85.title" = " ";

/* Class = "NSButtonCell"; title = "匿名登录"; ObjectID = "90"; */
"90.title" = "匿名登录";
